curl -X GET https://app.trypost.it/api/hashtags \
-H "Authorization: Bearer tp_your_api_key"
{
"data": [
{
"id": "e5f6a7b8-c9d0-1e2f-3a4b-5c6d7e8f9a0b",
"name": "Tech Stack",
"hashtags": "#tech #ai #startup #saas",
"created_at": "2025-01-10 08:00:00",
"updated_at": "2025-01-10 08:00:00"
}
]
}
List all hashtag groups for the current workspace.
curl -X GET https://app.trypost.it/api/hashtags \
-H "Authorization: Bearer tp_your_api_key"
{
"data": [
{
"id": "e5f6a7b8-c9d0-1e2f-3a4b-5c6d7e8f9a0b",
"name": "Tech Stack",
"hashtags": "#tech #ai #startup #saas",
"created_at": "2025-01-10 08:00:00",
"updated_at": "2025-01-10 08:00:00"
}
]
}
curl -X GET https://app.trypost.it/api/hashtags \
-H "Authorization: Bearer tp_your_api_key"
{
"data": [
{
"id": "e5f6a7b8-c9d0-1e2f-3a4b-5c6d7e8f9a0b",
"name": "Tech Stack",
"hashtags": "#tech #ai #startup #saas",
"created_at": "2025-01-10 08:00:00",
"updated_at": "2025-01-10 08:00:00"
}
]
}